< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package objectstore
  Definition Classes
    hmrc
-  package client
  Definition Classes
    objectstore
-  package config
-  package model
- ObjectStoreClient

p

uk.gov.hmrc.objectstore

# client 

#### package client

### Type Members

1.  class ObjectStoreClient[F[_], REQ_BODY, RES, RES_BODY] extends AnyRef

### Ungrouped